CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 39.0.2167.0, Copyright Auteurs de Chromium 2014. Tous droits réservés.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Les coordonnées de vos contacts peuvent vous aider à remplir les formulaires plus rapidement dans Chromium.";
NSHumanReadableCopyright = "Copyright Auteurs de Chromium 2014. Tous droits réservés.";
